@import "../../../../../assets/general.scss";
@import "../../../../../assets/colors.scss";

.content_holder {
  display: table-cell;
  vertical-align: middle;
  width: 100%;

  .content {
    position: relative;
    margin: auto;
    padding: 46px;
    width: 80%;
    max-width: 960px;
    background: white;
    border-radius: $border-radius;

    .close {
      position: absolute;
      cursor: pointer;
      width: 30px;
      padding: $spacing;
      top: 0;
      right: 0;
    }
    .title {
      font-size: 18px;
      font-weight: 600;

      .premium {
        display: inline-block;
        background: $black;
        color: $gold;
        padding: $spacing;
        border-radius: $border-radius;
        margin-right: $spacing;
      }
    }
    .description {
      margin-top: 2 * $spacing;

      .learn_more {
        display: block;
        margin-top: 4 * $spacing;
        color: $skyblue;
        text-decoration: none;
      }
    }
    .pricing_list {
      display: flex;
      justify-content: space-between;
      margin-top: 4 * $spacing;

      .pricing_item {
        width: 50%;
        font-weight: 600;

        .pi_image {
          height: 250px;
          margin-bottom: 2 * $spacing;
        }

        .pi_text {
          margin-bottom: 3 * $spacing;
        }
      }
    }
  }
}
